{
  "navigationBarTitleText": "问题登记",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-forms": "/uni_modules/uni-forms/components/uni-forms/uni-forms",
    "uni-forms-item": "/uni_modules/uni-forms/components/uni-forms-item/uni-forms-item",
    "uni-data-picker": "/uni_modules/uni-data-picker/components/uni-data-picker/uni-data-picker",
    "uni-easyinput": "/uni_modules/uni-easyinput/components/uni-easyinput/uni-easyinput",
    "liu-choose-media": "/uni_modules/liu-choose-media/components/liu-choose-media/liu-choose-media",
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup",
    "uni-popup-dialog": "/uni_modules/uni-popup/components/uni-popup-dialog/uni-popup-dialog"
  }
}